/// <reference types="./phaser" />
import PlayScene from "../scenes/PlayScene";
export declare class PlayButton extends Phaser.GameObjects.Container {
    scene: PlayScene;
    playButton: Phaser.GameObjects.Image;
    shadow: Phaser.GameObjects.Image;
    constructor(scene: PlayScene);
    init(): void;
    positionOnMountain(): void;
    scaleToFit(): void;
}
